Array Audiority Omniscapes for Omnisphere - tracks оn Melotronica.org

Audiority Omniscapes for Omnisphere

Audiority Omniscapes for Omnisphere
'Omniscapes' is a new Omnisphere soundbank featuring 100 drones, textures and soundscapes designed for Ambient, Film, Soundtrack and Underscore music. These dark and twisted sounds will bring your productions to life.

This is an essential library for owners of Omnisphere.
Related articles
Audiority Omnisphere TOTAL Bundle Audiority Omnisphere TOTAL Bundle
This bundle includes ALL Audiority Omnisphere soundbanks produced so far. This page (as well version number and price) will be updated on every new release for Spectrasonics flagship synthesizer.

TOTAL Bundle includes:

Omnisphere Collection Vol. 1
Dancesphere
Omniscapes
Omnisphere Cinematic
Omnisphere Cinematic II
Omnisphere Cinematic III – NEW
Omnisphere Modern EDM
Trapsphere
Total Sounds: 834

Specifications

141 Arpeggios + Rhythms
127 Bass
76 Drum elements
35 Impacts + Hits
94 Leads
124 Pads + Keyboards
173 Textures + Drones
64 Transitions + FX (including Oneshot Hits)
37 bonus WAV files (from Trapsphere)
Full version of Spectrasonics Omnisphere 1.5.7d or upper is required.
Audiority Shimmer Sky for Omnisphere Audiority Shimmer Sky for Omnisphere
Shimmer Sky is a collection of warm, icy, spacey, ambient and shimmer pads.

Click on "UTILITY” menu and select "Install .omnisphere”
Select the ".omnisphere” soundbank and you are ready to play.

Shimmer Sky comes in multiple formats, although the main one is Omnisphere 2. The concept is to provide both LAYERS and MIX presets, to be stacked with more of your sounds or controlled with the Mod Wheel to gradually increase the shimmer layer.

Use the LAYER patches in a multi to create your own ambient and shimmer instruments.
Use the MIX patches to play the regular pad and engage the shimmer layer by using your Mod Wheel.
Set and use "User CC” (Omnisphere 2 only) to morph the pad layer into a rhythmic pulse.

100 Omnisphere 2.1.0e presets (+60 soundsources)

Audiority Omnisphere Cinematic III For Omnisphere-AUDIOSTRiKE Audiority Omnisphere Cinematic III For Omnisphere-AUDIOSTRiKE
Omnisphere Cinematic III is the third installment of our bestsellers Omnisphere Cinematic series, featuring 100 new modern presets designed for Dark Ambient, Film, Soundtrack and Underscore.

SPECIFICATIONS

30 Arp + Rhythm
10 Impact + Hits
15 Synth Bass
40 Pads + Textures
5 Keyboards

Full version of Spectrasonics Omnisphere 1.5.7d or upper is required.
The Unfinished Omnisphere Bundle The Unfinished Omnisphere Bundle
The Omnisphere Bundle is a handy collection of all five Omnisphere soundsets: Horizon I, Horizon II, Horizon III, Horizon IV and Lost & Found.

This is a bundle of over 650 patches for Spectrasonics Omnisphere aimed at dark cinematic underscore, ambient film scoring and deep electronica.

You can find out more about each individual soundset at their individual pages.

Omnisphere Bundle is available for 83.99.
Audiority Relative Dimension For SPECTRASONiCS OMNiSPHERE 2 Audiority Relative Dimension For SPECTRASONiCS OMNiSPHERE 2
Relative Dimension is the first Audiority Omnisphere 2 soundbank focused on dark pulses, hybrid soundscapes and drones designed for Dark Ambient, Film, Soundtrack and Underscore.

......:::::: Specifications ::::::......
• 100 new Omnisphere 2 presets for Dark Ambient, Film, Soundtrack and Underscore.
• 30 Arp + BPM
• 70 Texture Soundscapes
• Requirements: Spectrasonics Omnisphere 2.1.0d or higher.

Audiority Scattered Grains For SPECTRASONiCS OMNiSPHERE 2 Audiority Scattered Grains For SPECTRASONiCS OMNiSPHERE 2
Scattered Grains explores exotic techniques to create Ambiences, Soundscapes and Textures combining high speed Arpeggios, Reverbs and the new InnerSpace effect. All presets can be morphed to a pulsing beat using the modulation wheel. The soundbank is focused on Ambiences, hybrid Soundscapes and Textures designed for Ambient, Film, Soundtrack and Underscore.

....:::: Specifications ::::....
• 100 Texture Soundscapes
• Full version of Spectrasonics Omnisphere 2.1.0d or higher is required.